/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-content h1 {
    font-size: 34px !important;
    line-height: 35px !important;
    }

.fusion-footer-widget-area .widget-title{
	    color: #999999 !important;
	    font-size: 18px !important;
	   font-family: 'Ubuntu';
	   font-weight: 400;
	   line-height: 1.5;
	   text-transform: inherit !important;
	    
    }
    
#toTop:hover{
	background-color: #999999 !important;
}    

.fusion-contact-info{
	font-size: 26px;
	color: #fff !important;
	padding-top: 60px;
	color: #008bcc ;
}

h2 strong{
	color: #000 !important;
}

.pageheader h1{
	color: #fff !important;
}

.pageheader p{
	color: #fff !important;
}

/*
.fusion-footer-widget-area{
	background-color: #363839 !important;
}
*/

.fusion-main-menu > ul > li > a{
	text-shadow: 1px 1px 2px #333;
}

.fusion-main-menu > ul > li > a:hover{
	text-shadow: 1px 1px 2px #333;
}

a:hover{
		color: #008bcc !important ;
	
}

.fusion-mobile-menu-icons a{
margin-top: 20px;
}

.fusion-mobile-nav-item a{
color: #008bcc !important;
}

.fusion-pricing-table .panel-heading{
	padding: 0px !important;
}

.fusion-pricing-table .panel-body{
	padding: 0px !important;
}